[InternetShortcut]
URL=http://game.loosun.com/?down
Modified=50FFD6E3BD7BC40105
HotKey=0
IDList=
IconFile=C:\WINDOWS\system32\SHELL32.dll
IconIndex=220
[{000214A0-0000-0000-C000-000000000046}]
Prop3=19,2
